Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1658718 - Drop line with port 10080 from WA Port Numbers table (result of BZ 1655433)
Summary: Drop line with port 10080 from WA Port Numbers table (result of BZ 1655433)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-RHGS_Web_Administration
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: RHGS 3.4.z Batch Update 3
Assignee: Rakesh
QA Contact: Elena Bondarenko
URL:
Whiteboard:
Depends On: 1655433
Blocks: 1660873
TreeView+ depends on / blocked
 
Reported: 2018-12-12 17:54 UTC by Martin Bukatovic
Modified: 2019-02-08 13:09 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-08 13:09:55 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Martin Bukatovic 2018-12-12 17:54:59 UTC
Document URL
============

https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.4/html/quick_start_guide/system_requirements#firewall_configuration

Section Number and Name
=======================

Section 2.4. Firewall Configuration
Table 2.3. Web Administration Port Numbers

Describe the issue
==================

As a result of eng BZ 1655433, port tcp 10080 won't be opened on WA server,
and we need to document that accordingly.

Suggestions for improvement
===========================

Drop line with port 10080 from Table 2.3. Web Administration Port Numbers.

Add a note below the table about the fact that the port has been removed.

Comment 1 Martin Bukatovic 2018-12-12 17:56:23 UTC
We may consider adding that one can open the port, if access to graphite-web is necessary. But with a note that access there is not encrypted or authenticated. Nishanth, does it make sense?

Comment 2 Martin Bukatovic 2018-12-12 17:57:59 UTC
This is similar to older BZ 1643605 Drop line with port 3000 from WA Port Numbers table.

Comment 3 Nishanth Thomas 2018-12-13 06:06:17 UTC
(In reply to Martin Bukatovic from comment #1)
> We may consider adding that one can open the port, if access to graphite-web
> is necessary. But with a note that access there is not encrypted or
> authenticated. Nishanth, does it make sense?

Yep, Can add that note

Comment 8 Elena Bondarenko 2019-01-30 11:28:51 UTC
The table and notes look OK to me.


Note You need to log in before you can comment on or make changes to this bug.